cURL
curl -H "X-API-Key: $PARTICLE_API_KEY" \
"https://api.particle.pro/v1/podcasts/publishers/{id}/podcasts?limit=25"{
"data": [
{
"explicit": true,
"id": "<string>",
"title": "<string>",
"bias": "<string>",
"description": "<string>",
"episode_count": 123,
"format": {
"has_video": true,
"avg_episode_minutes": 123,
"episodes_per_week": 123,
"guest_frequency": "<string>",
"has_ads": true,
"publishing_status": "<string>",
"signals": [
"<string>"
]
},
"image_url": "<string>",
"language": "<string>",
"political_context": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>",
"speakers": [
{
"name": "<string>",
"entity": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"company": {
"id": "<string>",
"domain": "<string>",
"ticker": "<string>"
},
"description": "<string>",
"image_url": "<string>",
"person": {
"id": "<string>",
"company": "<string>",
"image_url": "<string>",
"title": "<string>"
},
"type": {
"name": "<string>",
"slug": "<string>"
},
"wikipedia_url": "<string>"
},
"occurrences": 123,
"role": "<string>"
}
],
"suitability_tier": "<string>",
"topics": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"ancestry": "<string>",
"ancestry_path": "<string>",
"episode_count": 123
}
],
"url": "<string>"
}
],
"has_more": true,
"cursor": "<string>"
}{
"detail": "<string>",
"error_code": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"resolve": {
"message": "<string>",
"action": "<string>",
"endpoint": "<string>",
"method": "<string>",
"url": "<string>"
},
"status": 123,
"title": "<string>",
"type": "about:blank"
}Podcast Publishers
List podcasts for a publisher
Returns a paginated list of podcasts attributed to a publisher, ordered by popularity. Identify the publisher by slug (e.g., ‘goalhanger’, ‘iheartpodcasts’, ‘bbc-radio-4’) or ID.
GET
/
v1
/
podcasts
/
publishers
/
{id}
/
podcasts
cURL
curl -H "X-API-Key: $PARTICLE_API_KEY" \
"https://api.particle.pro/v1/podcasts/publishers/{id}/podcasts?limit=25"{
"data": [
{
"explicit": true,
"id": "<string>",
"title": "<string>",
"bias": "<string>",
"description": "<string>",
"episode_count": 123,
"format": {
"has_video": true,
"avg_episode_minutes": 123,
"episodes_per_week": 123,
"guest_frequency": "<string>",
"has_ads": true,
"publishing_status": "<string>",
"signals": [
"<string>"
]
},
"image_url": "<string>",
"language": "<string>",
"political_context": "<string>",
"popularity": 123,
"publisher": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>",
"speakers": [
{
"name": "<string>",
"entity": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"company": {
"id": "<string>",
"domain": "<string>",
"ticker": "<string>"
},
"description": "<string>",
"image_url": "<string>",
"person": {
"id": "<string>",
"company": "<string>",
"image_url": "<string>",
"title": "<string>"
},
"type": {
"name": "<string>",
"slug": "<string>"
},
"wikipedia_url": "<string>"
},
"occurrences": 123,
"role": "<string>"
}
],
"suitability_tier": "<string>",
"topics": [
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"ancestry": "<string>",
"ancestry_path": "<string>",
"episode_count": 123
}
],
"url": "<string>"
}
],
"has_more": true,
"cursor": "<string>"
}{
"detail": "<string>",
"error_code": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"resolve": {
"message": "<string>",
"action": "<string>",
"endpoint": "<string>",
"method": "<string>",
"url": "<string>"
},
"status": 123,
"title": "<string>",
"type": "about:blank"
}Authorizations
ApiKeyHeaderBearerAuth
Pass your API key in the X-API-Key header (recommended).
Path Parameters
Podcast publisher slug (e.g., 'goalhanger', 'iheartpodcasts', 'bbc-radio-4') or ID
Query Parameters
Results per page
Required range:
1 <= x <= 100Opaque pagination cursor from previous response
Was this page helpful?
⌘I